Lernprogramme - technische Voraussetzungen

AKTUELL 2021: Den Flashplayer von Adobe gibt es leider nicht mehr! Die Flashprogramme auf musikwissenschaften.de können daher nicht mehr genutzt werden, pardon!


VERALTET: Grundvoraussetzung zur Nutzung der interaktiven Lernprogramme von musikwissenschaften.de ist das Browser-Plugin Flashplayer von Adobe, das es leider nicht für alle Betriebssysteme gibt - mit manchen mobilen Endgeräten (Handys!) werden Sie die Programme nicht starten können. Sobald Sie einen PC oder ein Notebook mit den gängigen Betriebssystemen Windows, Linux oder Mac OS benutzen und einen normalen Browser (Firefox, Crome, Opera, Internet Explorer...) verwenden, sollten die Programme problemlos starten. Das benötigte Flash-Plugin ist dann in aller Regel bereits integriert.